﻿
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Trang khảo sát dành cho cán bộ công nhân viên NBC</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="apple-touch-icon" sizes="57x57" href="https://khaosat.nhabe.com.vn/fv/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="https://khaosat.nhabe.com.vn/fv/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="https://khaosat.nhabe.com.vn/fv/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="https://khaosat.nhabe.com.vn/fv/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="https://khaosat.nhabe.com.vn/fv/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="https://khaosat.nhabe.com.vn/fv/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="https://khaosat.nhabe.com.vn/fv/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="https://khaosat.nhabe.com.vn/fv/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="https://khaosat.nhabe.com.vn/fv/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="https://khaosat.nhabe.com.vn/fv/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://khaosat.nhabe.com.vn/fv/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="https://khaosat.nhabe.com.vn/fv/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://khaosat.nhabe.com.vn/fv/favicon-16x16.png">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="https://khaosat.nhabe.com.vn/fv/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="~/assets/css/bootstrap.min.css">
    <!-- Typography CSS -->
    <link rel="stylesheet" href="~/assets/css/typography.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="~/assets/css/style.css?v=0.00000001">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="~/assets/css/responsive.css?v=0.00000001">
    <link rel="stylesheet" href="~/assets/my_style.css?v=0.00000002">

    @if (ViewData["css"] != null)
    {
        <partial name="@ViewData["css"]" />
    }
    <link rel="stylesheet" href="https://khaosat.nhabe.com.vn/bt/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://khaosat.nhabe.com.vn/bt/css/bootstrap.min.css" />
    <style>
        html, body {
            height: 100%;
            padding: 5px;
            background: #0B4B7F;
        }

        span.redStart {
            color: red;
        }

        #grad1 {
            /*
        background-color: : #9C27B0;
        background-image: linear-gradient(120deg, #FF4081, #81D4FA);
        */
            height: 100%;
            padding: 0px 5px;
        }

            #grad1 > .row {
                padding: 0px 10px;
                height: 100%;
            }

        #msform {
            text-align: center;
            position: relative;
            padding-bottom: 40px;
        }

            #msform fieldset .form-card {
                background: white;
                border: 0 none;
                border-radius: 0px;
                box-sizing: border-box;
                width: 100%;
                /*margin: 0 3% 20px 3%;*/
                position: relative;
                padding: 0px 5px;
            }

            #msform fieldset {
                background: white;
                border: 0 none;
                border-radius: 0.5rem;
                box-sizing: border-box;
                width: 100%;
                margin: 0;
                padding-bottom: 80px;
                position: relative;
                height: 100%;
            }

                #msform fieldset:not(:first-of-type) {
                    display: none
                }

                #msform fieldset .form-card {
                    text-align: left;
                    color: black;
                }

            #msform input,
            #msform textarea {
                padding: 0px 8px 4px 8px;
                border: none;
                border-bottom: 1px solid #ccc;
                border-radius: 0px;
                box-sizing: border-box;
                font-family: montserrat;
                color: #2C3E50;
                font-size: 16px;
                letter-spacing: 1px
            }

                #msform input:focus,
                #msform textarea:focus {
                    -moz-box-shadow: none !important;
                    -webkit-box-shadow: none !important;
                    box-shadow: none !important;
                    border: none;
                    font-weight: bold;
                    border-bottom: 2px solid skyblue;
                    outline-width: 0
                }

            #msform .action-button {
                width: 100px;
                background: #0B4B7F;
                font-weight: bold;
                color: white;
                border: 0 none;
                border-radius: 0px;
                cursor: pointer;
                padding: 10px 5px;
                margin: 10px 5px
            }

                #msform .action-button:hover,
                #msform .action-button:focus {
                    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue
                }

        a.action-button-previous {
            width: 100px;
            background: #C71C24;
            font-weight: bold;
            color: white;
            border: 0 none;
            border-radius: 0px;
            cursor: pointer;
            padding: 10px 5px;
            margin: 10px 5px
        }

        #msform .action-button-previous {
            width: 100px;
            background: #C71C24;
            font-weight: bold;
            color: white;
            border: 0 none;
            border-radius: 0px;
            cursor: pointer;
            padding: 10px 5px;
            margin: 10px 5px
        }

            #msform .action-button-previous:hover,
            #msform .action-button-previous:focus {
                box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
            }

        select.list-dt {
            border: none;
            outline: 0;
            border-bottom: 1px solid #ccc;
            padding: 2px 5px 3px 5px;
            margin: 2px
        }

            select.list-dt:focus {
                border-bottom: 2px solid skyblue
            }

        .card {
            z-index: 0;
            border: none;
            border-radius: 0.5rem;
            position: relative;
            height: 100%;
            padding: 0px;
        }

        .height-100 {
            height: 100%
        }

        .fs-title {
            font-size: 25px;
            color: #2C3E50;
            margin-bottom: 10px;
            font-weight: bold;
            text-align: left
        }

        #progressbar {
            margin-bottom: 30px;
            overflow: hidden;
            color: lightgrey
        }

            #progressbar .active {
                color: #000000
            }

            #progressbar li {
                list-style-type: none;
                font-size: 12px;
                width: 25%;
                float: left;
                position: relative
            }

            #progressbar #account:before {
                font-family: FontAwesome;
                content: "\f023"
            }

            #progressbar #personal:before {
                font-family: FontAwesome;
                content: "\f007"
            }

            #progressbar #payment:before {
                font-family: FontAwesome;
                content: "\f09d"
            }

            #progressbar #confirm:before {
                font-family: FontAwesome;
                content: "\f00c"
            }

            #progressbar li:before {
                width: 50px;
                height: 50px;
                line-height: 45px;
                display: block;
                font-size: 18px;
                color: #ffffff;
                background: lightgray;
                border-radius: 50%;
                margin: 0 auto 10px auto;
                padding: 2px
            }

            #progressbar li:after {
                content: '';
                width: 100%;
                height: 2px;
                background: lightgray;
                position: absolute;
                left: 0;
                top: 25px;
                z-index: -1
            }

            #progressbar li.active:before,
            #progressbar li.active:after {
                background: skyblue
            }

        .radio-group {
            position: relative;
            margin-bottom: 25px
        }


        .text-format-content {
            padding-left: 5px;
        }

        .fit-image {
            width: 100%;
            object-fit: cover
        }

        .form-check-input {
            margin-left: 0px;
        }

        .selectBox {
            margin-top: 15px;
        }

        .checkBox {
            width: auto !important;
        }

        .alert {
            font-size: 16px;
            padding: 15px 10px;
        }

        .btn-footer-left {
            position: absolute;
            bottom: 10px;
            left: 10px;
        }

        .btn-footer-right {
            position: absolute;
            bottom: 10px;
            right: 10px;
        }

        .btn-footer-center {
            position: absolute;
            bottom: 10px;
            margin: 0 auto !important;
            margin-left: -44px !important;
        }

        .btn-link {
            color: #0B4B7F
        }

        .vertical-middle {
            vertical-align: middle !important;
        }

        .border-none {
            border-top: 0px !important;
        }

        .error, .place, .health {
            display: none;
        }

        .table-place {
            display: none;
        }

        .addAddress {
            width: 150px !important;
            border: none !important;
            padding: 10px 5px !important;
            color: white !important;
            background: #0B4B7F;
            font-weight: bold;
        }

        .row-body {
            padding: 0px 5px 20px 5px;
        }

        .text-date, .txt-date {
            color: red;
            font-weight: bold;
            font-size: 16px;
        }

        .txt-date {
            margin-top: 10px;
        }

        .place-yes, .place-no, .health-yes, .health-no {
            background: none !important;
            color: black;
        }

        .place-active, .health-active {
            background-color: green !important;
            border-color: green !important;
            box-shadow: none !important;
        }

        .table th {
            padding: 10px !important;
        }

        .table td, .table th {
            vertical-align: middle;
        }

        .modal-dialog {
            margin: 0px auto;
            padding: 10px;
        }

        .modal-content {
            border: 0px;
            border-radius: 0px;
            font-size: 14px;
            height: 100%;
        }

        .modal.show .modal-dialog {
            height: 100%;
        }

        .ans {
            font-weight: bold;
            color: red;
        }

        .p-header {
            font-weight: bold;
            color: #0B4B7F;
        }

        .mst50 {
            margin-top: -7px
        }

        .hidden {
            display: none;
        }
    </style>

</head>
<body>
    <div class="container-fluid" id="grad1">
        <div class="row justify-content-center mt-0">
            <div class="col-12 col-sm-9 col-md-7 col-lg-6 p-0 mb-2">
                <div class="card px-0 pt-1 p-0 pt-3">
                    <!-- header -->
                    <div class="text-center"><img src="https://khaosat.nhabe.com.vn/bt/logo_nbc_vi.png" class="img-thumbnail"></div>

                    <!-- end header -->
                    <div class="row height-100 row-body">
                        <div class="col-md-12 mx-0">
                            @RenderBody()
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <script src="~/assets/js/jquery.min.js"></script>
    <script src="~/assets/js/popper.min.js"></script>
    <script src="~/assets/js/bootstrap.min.js"></script>
    <!-- Appear JavaScript -->
    <script src="~/assets/js/jquery.appear.js"></script>
    <!-- Select2 JavaScript -->
    <script src="~/assets/js/select2.min.js"></script>
    <!-- Magnific Popup JavaScript -->
    <script src="~/assets/js/jquery.magnific-popup.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://khaosat.nhabe.com.vn/bt/js/popper.js"></script>
    <script src="https://khaosat.nhabe.com.vn/bt/js/bootstrap.min.js"></script>
    @if (ViewData["js"] != null)
    {
        <partial name="@ViewData["js"]" />
    }
</body>


</html>